Jump to content


Photo

Version 10.1.7


  • Please log in to reply
3 replies to this topic

#1 Randy Cue

Randy Cue

    Gold

  • Active Members
  • PipPipPipPip
  • 242 posts
  • Gender:Male
  • Location:Plano, Illinois
  • Interests:Teaching adult Sunday School, baseball
  • Accordance Version:10.x

Posted 02 June 2013 - 01:57 PM

When working in Accordance today, I was told a new version 10.6.1 was ready to be downloaded. When I clicked ok (even though I knew that 10.6.1 was already running), I got a message that Accordance had shut down and needed to be recovered. When I clicked ok and restarted the program I checked to see what version was running. It was 10.1.7. Something obviously went wrong with the downloader. Any ideas or suggestions?

 

Soli Deo Gloria,

Randy

 



#2 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 7,936 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 02 June 2013 - 03:11 PM

The latest version of Accordance is 10.1.7. The previous was 10.1.6. I think you are OK.


Helen Brown
OakTree Software

#3 Randy Cue

Randy Cue

    Gold

  • Active Members
  • PipPipPipPip
  • 242 posts
  • Gender:Male
  • Location:Plano, Illinois
  • Interests:Teaching adult Sunday School, baseball
  • Accordance Version:10.x

Posted 02 June 2013 - 03:57 PM

Hi Helen,

I know that I have the correct version (10.1.7) running now. I was concerned that it was incorrectly named as 10.1.6 by the updater, and then it (the updater) caused the program to be needed to be "recovered."

 

Soli Deo Gloria,

Randy



#4 Brian Webster

Brian Webster

    Member

  • Members
  • Pip
  • 8 posts
  • Accordance Version:10.x

Posted 04 June 2013 - 04:47 PM

I had a similar issue with the download.

When I tried to open Accordnace after the update I got the message:

"You can't open the application "Accordance" because it may be damaged or incomplete."

 

When I looked in the Applications Folder, there were two icons for Accordance,

one that just says Accordance, and another that says Accordance (10.1.6).

The second one works; and then the version of Accordance that runs is 10.1.7.






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users